<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_b9966f74f81ab7c80900e8c7d348db3a" kind="dir">
    <compoundname>emwin</compoundname>
    <innerfile refid="emwin_8h">emwin.h</innerfile>
    <innerfile refid="_g_u_i___x_8c">GUI_X.c</innerfile>
    <innerfile refid="_g_u_i_conf_8c">GUIConf.c</innerfile>
    <innerfile refid="_l_c_d_conf_8c">LCDConf.c</innerfile>
    <innerfile refid="_l_c_d_conf_8h">LCDConf.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_E2271CS021/display-eink-e2271cs021/configs/emwin/" />
  </compounddef>
</doxygen>